* { margin:0; padding:0;}
body {background:#fff; font-family:Arial; font-size:100%; line-height:1.0625em; color:#747474; text-align:center;}

.clear { clear:both;}

.fleft { float:left;}
.fright { float:right;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.container { width:100%;}

p { margin-bottom:19px;}

/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

.form { height:31px;}
.form input {width:195px; height:16px; background:#fff; border:0; color:#67767f; font-size:1em; font-family:arial; padding-left:3px; border:1px solid #d1d1d1; border-left:1px solid #404040; border-top:1px solid #404040;}
textarea { width:200px; height:112px; background:#fff; overflow:auto; color:#67767f; border:0; font-size:1em; font-family:arial; padding-left:3px; border:1px solid #d1d1d1; border-left:1px solid #404040; border-top:1px solid #404040;}

.input_1 { width:113px; height:18px; background:none; border:1px solid #ccd0d1; border-left:1px solid #414143; border-top:1px solid #414143; margin-right:8px; font-family:arial; font-size:.91em; padding-left:3px; color:#626262;}
.input_2 { background:#000; border:0; width:74px; height:20px; color:#fff; text-align:center; font-family:arial; font-size:1em;}


/*==================list====================*/
ul { list-style:none;}

.main_menu { padding-top:47px;}
.main_menu li { float:left; background:url(images/menu_divider.gif) no-repeat right 7px; margin:0 6px 0 6px;}
.main_menu li a { display:block; float:left; padding:8px 22px 7px 18px; font-size:14px; text-transform:uppercase; color:#818181; text-decoration:none; letter-spacing:-1px; }
.main_menu li a:hover { color:#fff; background:#139df2; text-decoration:none;}
.main_menu li.last { background:none;}
.main_menu li a.current { color:#fff; background:#139df2; text-decoration:none;}

.navigation_list { padding:13px 0 0 27px;}
.navigation_list li { display:inline;}
.navigation_list li a { color:#c9c9c9; text-decoration:none; background:url(images/nav_divider.gif) no-repeat right 3px; padding:0 11px 0 11px;}
.navigation_list li a.prev { background:url(images/nav_marker.gif) no-repeat left 6px; padding:0 10px 0 15px;}
.navigation_list li a:hover { text-decoration:underline;}
.navigation_list li a.next { background:url(images/nav_marker.gif) no-repeat right 6px; padding:0 15px 0 5px;}
.navigation_list li a.last { background:none;}

.list1 li a { background:url(images/marker1.gif) no-repeat 3px 5px; padding-left:14px; color:#139df2; line-height:1.83em;}
.list2 li a { color:#8d8d8d; font-size:.91em; line-height:1.63em;}
.list3 li a { color:#747474; text-decoration:none; line-height:1.66em;}
.list3 li a span { float:right; color:#1f81d4;}
.list3 li a:hover { color:#1f81d4; text-decoration:underline;}
.list3 li a:hover span { text-decoration:none; cursor:pointer;}

/*==================other====================*/
.img_indent { margin:0 20px 0 0; float:left;}
.img_indent1 { margin:0 20px 15px 0; float:left;}

.p1 { margin-bottom:9px;}
.p2 { margin-bottom:14px;}
.p3 { margin-bottom:24px;}
.p4 { margin-bottom:48px;}

.contact_box { padding:6px 12px 0 0; line-height:1.5em;}
.contact_box span { float:right;}

/*==================txt, links, lines, titles====================*/
a {color:#1f81d4;}
a:hover{text-decoration:none;}

h2 { font-size:1.33em; color:#139df2; font-weight:normal; margin-bottom:11px;}
h3 { font-size:1.16em; color:#139df2; font-weight:normal; margin-bottom:2px;}
h3 a {color:#020912;}
h4 { color:#1f81d4; font-size:1.16em; font-weight:normal; margin-bottom:1px;}
h6 { color:#1f84; font-size:1.16em; font-weight:normal; margin-bottom:1px;}
h5 { color:#1f81d4; font-size:1em; font-weight:normal;}

.txt1 { color:#000;}

.link1 { color:#8d8d8d; font-size:.91em;}
.link2 { display:block; float:left; width:auto; background:url(images/marker.gif) no-repeat 9px 8px #139df2; padding:1px 12px 2px 18px; text-decoration:none; color:#fff;}
.link2:hover { background:url(images/marker.gif) no-repeat 9px 8px #000;}
.link3 { display:block; float:left; width:auto; background:url(images/marker.gif) no-repeat 9px 8px #000; padding:1px 12px 2px 18px; text-decoration:none; color:#fff;}
.link3:hover { background:url(images/marker.gif) no-repeat 9px 8px #139df2;}

.line_hor { padding-bottom:22px; margin-bottom:20px; border-bottom:1px solid #e1e1e1;}
.line_hor1 { padding-bottom:29px; margin-bottom:26px; border-bottom:1px solid #f1f1f1;}
.line_hor2 { padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #f1f1f1;}

.title { margin-bottom:36px;}
.title1 { margin-bottom:20px;}


/*==================blocks====================*/
.block { width:100%; background:#f4f4f4;}
.block .inner { padding:15px;}
.block1 { background:#020912; height:43px;}


/*header*/
#header div { position:absolute; margin-left:-42px;}

/*article*/
#article .column1 { width:494px;}
#article .column1 div { margin:-5px 0 0 -5px;}
#article .column2 { width:234px;}
#article .column2 .indent { padding:21px 0 0 35px;}
#article .column2 .indent_custom { padding:21px 0 0 10px;}

#article .column1 img { margin-bottom:8px;}

/*content*/
#content { padding:31px 0 33px 15px;}
#content .col_1 .indent { padding:0 74px 5px 0;}
#content .col_1 .indent1 { padding:17px 0 0 6px;}

/*footer*/
#footer { background:#f4f4f4; color:#959595;}
#footer p { margin:0; padding:17px 0 0 28px;}
#footer a { color:#959595;}

/*==========================================*/
